<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<prodPkg last_port_date="04JUN2025" release_order="99.99" alt_sku_type="maint" status_code="prod" maint_level="9" sas_release="9.4" ver="94.110_cd707" lang="ne" sequence_num="3010" software_code="base" alt_sku="base__P7F021__z64__ne__sp0__1" platform="Z64">
    <custVer v="9.4_M9" loc="en"/>
    <prodVer v="9.4" loc="en"/>
    <prodName v="Base SAS" loc="en"/>
    <prodBranch v="v940m9"/>
    <reach v="customer"/>
    <prodDefn plat="z64" sku="base:99.99:39342e3131305f4344373037:z64:1:prod:none"/>
</prodPkg>
